openMairie.org | Démonstration | Documentation | Forum

Pb openresultat erreur d'ouverture


#1

Bonjour
J’ai installé wampserver pour openresultat mais j’ai un message erreur au démarrage.
Je vous joins le message d’erreur,je suis sur w10 ,pouvez-vous me donner la procédure d’installation.

erreur.pdf (275,6 Ko)

Merci d’avance

Cordialement


#2

Bonjour,

La consultation de ce message devrait vous aider.

bon courage


#3

Bonjour
Merci pour votre réponse mais j’ai déjà fait cela et toujours les mèmes messages.
Si vous avez une procédure installation autre que le site officiel.
Bonne soirée


#4

Bonjour,
Je n’ai pas d’autre procédure d’installation, je n’utilise pas openCimetière et je travaille sous Linux. Voici cependant trois éléments qui pourraient vous aider :

  • Quel que soit le système d’exploitation, PHP doit pouvoir être configuré via le fichier php.ini pour ne pas afficher ces blocs d’erreur de code déprécié E_DEPRECATED et non-strict E_STRICT, attention aux lignes commentées de php.ini commençant par un ;

  • opencimetière est déclaré comme basé sur openMairie 4.5, version d’openMairie annoncée compatible avec PHP 5.6 mais pas 7.x. , vous pouvez donc considérer deux options si vous être en PHP 7

    • Descendre de version PHP
    • Corriger localement le code PHP pour satisfaire aux standards … et proposer vos évolutions sur la forge
  • Enfin vous pouvez également faire appel à une société de service pour une prestation d’hébergement ou d’installation

Bon courage